.promo-metall {
  color: #000;
  height: 500px;
  padding-left: 0;
  position: relative;
  background-image: url('/images/investments/metall/bg_metal.png');
  background-size: cover;
  background-position: center center;
  background-size: cover;
}

.promo-metall__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 500px;
}

.promo-metall__title {
  font-size: 45px;
  position: relative;
  max-width: 800px;
  margin-top: 10px;
  margin-bottom: 50px;
  font-weight: 400;
}

.promo__desc {
  max-width: 600px;
  text-align: left;
  font-size: 27px;
  padding-left: 0;
}

ul li::before {
  content: "";
}

@media (max-width: 450px) {
  .metalls {
    background-color: #f7f7f7;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .promo-metall {
    height: 100%;
    background-image: url(/images/investments/metall/bg_metal.png);
    background-position: center top;
    background-size: 93%;
    background-repeat: no-repeat;
    border-radius: 30px;
    padding-top: 8px;
  }

  .promo-metall__text {
    height: auto;
  }

  .promo-metall__title {
    max-width: 250px;
    font-size: 18px;
    line-height: 18px;
    padding-left: 15px;
    margin-bottom: 7px;
  }

  .promo__desc {
    max-width: 220px;
    font-size: 12px;
    padding-left: 15px;
    line-height: 14px;
  }
}